https://balanceplatform-api-test.adyen.com/bcl/v2/accountHolders/{id}/balanceAccountsReturns a paginated list of the balance accounts associated with an account holder. To fetch multiple pages, use the query parameters. For example, to limit the page to 5 balance accounts and skip the first 10, use `/accountHolders/{id}/balanceAccounts?limit=5&offset=10`.
The unique identifier of the account holder.
The number of items that you want to skip.
The number of items returned per page, maximum 100 items. By default, the response returns 10 items per page.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://balanceplatform-api-test.adyen.com/bcl/v2/accountHolders/{id}/balanceAccounts' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://balanceplatform-api-test.adyen.com/bcl/v2/accountHolders/{id}/balanceAccountsReturns a paginated list of the balance accounts associated with an account holder. To fetch multiple pages, use the query parameters. For example, to limit the page to 5 balance accounts and skip the first 10, use `/accountHolders/{id}/balanceAccounts?limit=5&offset=10`.
The unique identifier of the account holder.
The number of items that you want to skip.
The number of items returned per page, maximum 100 items. By default, the response returns 10 items per page.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://balanceplatform-api-test.adyen.com/bcl/v2/accountHolders/{id}/balanceAccounts' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}